## lurker 2.3

=== debian/changelog ===
lurker (2.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass "-s /bin/sh" to "su www-data" to cope with the change of www-data's
    shell in base-passwd 3.5.30 (closes: #734731).

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Jan 2014 12:35:47 +0000

lurker (2.3-4) unstable; urgency=low

  * incorporate patches from upstream svn repository:
    - 02_bump_autotools.patch: bump automake/autoconf
    - 03_nested_frontends.patch: fix a bug regarding nested frontends
  * update dependencies to 'apache2 | httpd-cgi'.
  * 01_apache.conf.patch: check for mod_rewrite before using it in apache conf.
  * patch apache.conf file to use new access control syntax for apache 2.4.
  * update apache config handling to support apache 2.4 (closes: #669814)
    - install apache include file to /etc/apache2/conf-available/lurker.conf
    - postinst/postrm scripts: enable the include file properly for 2.2 and 2.4
    - postinst script: enable cgi module as it's required by lurker
    - postinst script: enable rewrite module as it's required by lurker
    - remove debconf questions/templates regarding apache2/webserver config
  * add italian debconf translation by Beatrice Torracca (closes: #719710)
  * debian/copyright: update format to copyright-format 1.0
  * debian/control: bump standards-version to 3.9.5, no changes required

 -- Jonas Meurer <mejo@debian.org>  Fri, 13 Dec 2013 00:15:29 +0100

lurker (2.3-3) unstable; urgency=low

  * enable hardening build flags, thanks to Moritz Muehlenhoff for the patch.
    (closes: #657655)

 -- Jonas Meurer <mejo@debian.org>  Sat, 04 Feb 2012 00:11:32 +0100

lurker (2.3-2) unstable; urgency=low

  * add danish debconf translation, thanks to Joe Dalton (closes: #630347)
  * bump standards-version to 3.9.2, no changes needed
  * migrate to "3.0 (quilt)" source format

 -- Jonas Meurer <mejo@debian.org>  Mon, 20 Jun 2011 10:59:03 +0200

lurker (2.3-1) unstable; urgency=low

  * new stable upstream release:
    - fixes compiliation with gcc-4.4 (closes: #504959)
    - moves default htdocs from /var/www/lurker to /usr/share/lurker/www.
      explain the migration in NEWS.Debian
    - rewritten markup regexps (linear-time and rfc-derived) (closes: #437858)
    - remove all patches, they where all incorporated upstream.
  * drop apache from depends, it hasn't been supported in maintainer scripts
    since lurker 2.1-10
  * bump standards-version to 3.8.3, no changes needed
  * update debian/changelog to comply with proposed machine-readable format
    from http://wiki.debian.org/Proposals/CopyrightFormat
  * add ${misc:Depends} to depends in debian/control
  * set -e in postinst, preinst and prerm
  * fix coding issues with POD documentation in debian/mailman2lurker
  * add lintian-overrides for packages-contains-empty-directory. Install with
    dh_lintian, bump build-depends on debhelper to (>=6.0.7)
  * bump debian/compat to 6
  * add mindex.patch to docs and describe it's purpose in README.Debian.
  * enhance the FAQ with a description how the activity chart is calculated.
  * invoke ucf with --debconf-ok in postinst, build-depend on ucf (>= 0.28).
  * fix postinst to configure the apache2 webserver only if it's selected.
    (closes: #550647)
  * fix config maintainer script to not use absolute pathnames for binaries.

 -- Jonas Meurer <mejo@debian.org>  Sat, 31 Oct 2009 01:46:17 +0100

lurker (2.1-13) unstable; urgency=low

  * Fix pending l10n issues, thanks to Christian Perrier for coordination:
    - update japanese debconf translation, thanks to Noritada Kobayashi
      (closes: #496064)
    - update spanish debconf translation, thanks to germana (closes: #470307,
      #495861)

 -- Jonas Meurer <mejo@debian.org>  Tue, 26 Aug 2008 15:50:06 +0200

lurker (2.1-12) unstable; urgency=low

  * add russian debconf translation, thanks to Yuri Kozlov (closes: #494451)
  * remove paths from invokation of programs in $PATH in postinst and postrm.

 -- Jonas Meurer <mejo@debian.org>  Thu, 14 Aug 2008 16:01:24 +0200

lurker (2.1-11) unstable; urgency=low

  * update portuguese debconf translation, thanks to Luis Matos and Ricardo
    Silva (closes: #488579, #489810)
  * update swedish debconf translation, thanks to Martin Bagge
    (closes: #492182)
  * add finish debconf translation, thanks to Esko Arajärvi (closes: #492552)
  * bump standards-version to 3.8.0
    - Add a README.source which references /usr/share/doc/quilt/README.source.
    - Add support for debian build option parallel=n to debian/rules.

 -- Jonas Meurer <mejo@debian.org>  Tue, 29 Jul 2008 00:29:17 +0200

lurker (2.1-10) unstable; urgency=low

  * add Homepage field to debian/control.
  * fix typo in postinst script. Thanks to Reuben Thomas. (closes: #454191)
  * fix bashisms found by Raphael Geissert <atomo64@gmail.com> and his
    'archive wide checkbashisms'. (closes: #465006)
  * bump standards-version to 3.7.3 (no changes needed)
  * update gcc4.3_include_fixes.patch to include <cstring> where needed.
    Thanks to Martin Michlmayr <tbm@cyrius.com>. (closes: #456080)
  * change patch system from dpatch to quilt.
  * do some debian/rules cleanup. Many thanks to Bernhard R. Link.
  * drop support for apache, apache-perl and apache-ssl from postinst, config
    and templates. Thanks to Christian Perrier <bubulle@debian.org> for
    raising that issue.
  * drop support for upgrades from lurker < 1.0, which has never been in a
    stable release anyway.
  * update debconf template translation:
    - czech updated by Miroslav Kure (closes: #464424)
    - vietnamese updated by Clytie Siddall (closes: #464098, #464803)
    - french updated by Florentin Duneau (closes: #465648)
    - german updated by me
  * lowercase first letter of the short description in debian/control
  * add copyright information to debian/copyright. thanks to lintian

 -- Jonas Meurer <mejo@debian.org>  Fri, 29 Feb 2008 12:44:26 +0100

lurker (2.1-9) unstable; urgency=low

  * fixed watch file


