=== debian/control ===
Source: lurker
Section: mail
Priority: optional
Maintainer: Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 6.0.7), po-debconf, libmimelib1-dev, zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://lurker.sourceforge.net/

Package: lurker
Architecture: any
Depends: apache2 | httpd-cgi, debconf (>= 0.2.26) | debconf-2.0, xsltproc, ucf (>= 0.28), adduser (>= 3.11), passwd (>= 1:4.0.16-1), ${misc:Depends}, ${shlibs:Depends}
Suggests: gnupg, mailman
Description: archive tool for mailing lists with search engine
 lurker is an archiver which can handle extremely large amounts
 of email. It is fast, intuitive, and customisable.
 .
 lurker archives your mailing lists and imports new mail.
 It includes many features like powerful fast search engine,
 chronological threading, file attachment support,
 multi-lingual support, completely customisable output etc.
