=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/lurker/lurker-(.*)\.tar\.gz debian uupdate
